AddMOTDServer("Modern Roleplay", {
	subtitle = "DarkRP",
	color = Color(0, 204, 0),
	serveripport = "mrp.modern-gaming.net:27015",
	showgametracker = true
})

AddMOTDServer("SCP Roleplay", {
	subtitle = "SCP-RP",
	color = Color(150, 150, 150),
	serveripport = "scprp.modern-gaming.net:27015",
	showgametracker = true
})

AddMOTDServer("Police Roleplay", {
	subtitle = "PoliceRP",
	color = Color(201, 83, 83),
	serveripport = "prp.modern-gaming.net:27015",
	showgametracker = true
})

AddMOTDServer("Midas vs Thanatos", {
	subtitle = "MilitaryRP",
	color = Color(112, 156, 54),
	serveripport = "mvt.modern-gaming.net:27030",
	showgametracker = true
})

AddMOTDServer("Build & Fight", {
	subtitle = "Sandbox (modifiziert)",
	color = Color(0, 184, 147),
	serveripport = "baf.modern-gaming.net:27015",
	showgametracker = true
})

AddMOTDServer("TTT", {
	subtitle = "Trouble in Terrorist Town",
	color = Color(249, 135, 34),
	serveripport = "ttt.modern-gaming.net:27030",
	showgametracker = true
})